/* --------------------------------------------------------------

   layout.css
   Disposition des blocs principaux
   cf.: http://romy.tetue.net/structure-html-de-base

-------------------------------------------------------------- */

body{margin-top:0px;margin-left:0px;margin-right:0px;margin-bottom:0px;background-image:url(img/first-line_background.png);background-repeat:repeat-x;background-color:#f8f8f8;font-family:arial;font-size:16px;color:#5C514E;}
.page { position: relative; width: 1060px; margin: 0 auto; padding:0px; padding-left:10px; padding-right:10px; text-align: left;  }

.header {}
.main { padding:0px; margin:0px; padding-top:10px; padding-left:20px; padding-right:20px;background-color:#fff; width: 1000px;min-height:600px;margin-left:auto;margin-right:auto; }
.footer { clear: both; padding: 0px;margin: 0px; width: 1040px; margin-left:auto;margin-right:auto; background-color:#fff; font-size:12px; }

.wrapper { clear: both; float: left; width: 70%; overflow: hidden; }
.content { width:680px;float: left;  margin-right:10px;min-height: 350px; font-size:12px; line-height:18px }
.aside { float: left; width: 300px; overflow: hidden; margin-top:20px; }


/* Entete et barre de navigation
------------------------------------------ */

.header { padding-bottom: 1.5em;  }
.header #logo { display: block; margin: 0; line-height: 1; font-weight: bold;  }
.header #logo,
.header #logo a,
.header #logo a:hover { background: transparent; text-decoration: none; color: #222; }
.header #slogan { margin: 0; }

.formulaire_menu_lang { position: absolute; right: 0; top: .9em; display: block; width: 30%; }

.nav { border: solid #222; border-width: 1px 0; }
.nav ul {}
.nav ul li {}
.nav ul li a { float: left; display: block; padding: .5em 1em; border-right: 1px solid #222; text-decoration: none; }
.nav ul li.on a { background: #EED; color: #222; font-weight: normal; }
.nav ul li a:focus,
.nav ul li a:hover,
.nav ul li a:active { background: #222; color: #FFF; }

#formulaire_recherche { position: absolute; top: 50px; right: 50px; border: 0; }

.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }
.footer .generator { float: right; }
.footer .generator a { padding: 0; background: none; }

/* Gabarit d'impression
------------------------------------------ */
@media print {
.page,
.wrapper,
.content { width: auto; }
.nav,
.arbo,
.aside,
.footer { display: none; }
}

/* Affichage sur petits ecrans
Cf.: http://www.alsacreations.com/astuce/lire/1177
------------------------------------------ */
@media (max-width: 640px) {

/* passer tous les elements de largeur fixe en largeur automatique */
body,
.page,
.header,
.main,
.footer,
.wrapper,
.content,
.aside { width: auto !important; margin: auto !important; padding: auto !important; }

.page { margin: 0; padding: 5%; }

/* Passer a une seule colonne (a appliquer aux elements multi-colonnes) */
.content,
.aside { clear: both; float: none !important; width: auto !important; }
.nav ul li a { float: none; border: 0; }
#formulaire_recherche { display: none; position: static; text-align: center; }
.arbo { display: none; }
.footer .colophon { width: auto; float: none; }
.footer .generator { display: none; }

/* header du calendrier full-calendar */
table.fc-header td { display: block; text-align: left; }

}


#first_line_navigation{width:1040px;height:26px;margin:0;padding:0;margin-left:auto;margin-right:auto;font-size:11px;letter-spacing:2px;}
#first_line_navigation ul{margin:0px;padding:0px;list-style:none;}
#first_line_navigation .mlink{position:relative;display:block;float:left;height:26px;
	line-height:26px;margin-right:0px;z-index:1;padding-left:10px;padding-right:10px;border-left:1px solid #647262;}
#first_line_navigation .mlink a{color:#fff;height:26px;line-height:26px;text-align:center;text-decoration:none;}
#first_line_navigation .mlink a:hover,#first_line_navigation .mlink a:focus,#first_line_navigation .mlink a:active{background:#031702;height:26px;line-height:26px;}




#menu_niv1 { background-color:#fff; width:1040px; height:26px;padding:0; padding-top:5px;margin-left:auto;margin-right:auto;text-transform: uppercase; font-weight: bold; cursor: pointer;font-size:11px;letter-spacing:0px;}
#menu_niv1 ul { margin:0px;padding:0px;list-style:none;}
#menu_niv1 ul li {float: left; border-right: 1px solid #AAA; line-height: 22px;padding-left:4px; padding-right:5px;}

#header_content{ background-color:#fff;width:1040px;height:90px;margin-left:auto;margin-right:auto;}
#header_content_logo{width:250px;height:90px;float:left;margin:0px;padding:0px;font-size:10px;padding-top:0px;color:#FFF;} 
#header_content_banner{width:760px;height:50px;padding-top:40px;float:right;padding-right:30px} 



#f_header{position:relative;left:0;top:0;width:100%;margin:0px;padding:0;min-height:80px;z-index:1;;text-align:left;font-size:12px}
#f_header ie7{display:none !important}
#f_header a{color:#fff;text-decoration:none}
#f_header .secondaryMenu a{color:#000;-webkit-transition-property:color;-webkit-transition-duration:100ms;-moz-transition-property:color;-moz-transition-duration:100ms;transition-property:color;transition-duration:100ms}
#f_header .secondaryMenu a:hover{color:#F90}
#f_header .secondaryMenu dl dt a{color:#646464}
#f_header .secondaryMenu dl.selected dt a{color:#fff}
#f_header .secondaryMenu dd li.selected a{color:#DA740D}
#f_header .secondaryMenu{font-family:arial,sans-serif;font-size:125%}
#f_header .secondaryMenu a{font-family:arial,sans-serif}
#f_header .secondaryMenu dl{display:inline-block}
* html #f_header .secondaryMenu dl,*+html #f_header .secondaryMenu dl{float:left}
#f_header .secondaryMenu dl dt{background-image:url("img/header-patern-link-32bit.png");background-position:left 35%;background-repeat:no-repeat;background-color:#ededed;display:block;height:30px;text-transform:uppercase;vertical-align:middle;padding:5px 8px 0;font-weight:normal;margin-left:-3px;background-image:expression((this.parentNode==this.parentNode.parentNode.firstChild) ? 'none':'url("img/header-patern-link-32bit.png")')}
#f_header .secondaryMenu dl:first-child dt{background-image:none;margin-left:0px;}
#f_header .secondaryMenu dl dd{border-bottom:1px solid #999;left:0;position:absolute;width:100%;display:none;min-height:22px;padding-top:5px;margin-top:-1px;!height:22px;!overflow:hidden;}
#f_header .secondaryMenu dd li{background-image:url("img/header-patern-link-32bit.png");background-position:left center;background-repeat:no-repeat;display:inline-block;!display:block;!float:left;!height:22px;padding:0 7px}
* html #f_header .secondaryMenu dd li,*+html #f_header .secondaryMenu dd li{float:left}
#f_header .secondaryMenu dd li:first-child{background-image:none}
#f_header.noJS .secondaryMenu dl:hover dt,#f_header.noJS .secondaryMenu dl.selected:hover dt,#f_header .secondaryMenu dl.selected dt{-moz-box-shadow:0 3px 2px rgba(0,0,0,0.5) inset;-webkit-box-shadow:0 3px 2px rgba(0,0,0,0.5) inset;box-shadow:0 3px 2px rgba(0,0,0,0.5) inset;background-image:none;position:relative;z-index:1}
#f_header.noJS .secondaryMenu dl.selected dt{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;background-image:url("img/header-patern-link-32bit.png");background-color:#ededed;position:relative;z-index:0}
#f_header.noJS .secondaryMenu dl:hover + dl dt,#f_header .secondaryMenu dl.selected + dl dt{background-image:none}
#f_header.noJS .secondaryMenu dl.selected + dl dt{background-image:url("img/header-patern-link-32bit.png")}
#f_header .secondaryMenu dl.selected dd{display:block}
#f_header.noJS .secondaryMenu dl.selected dd{display:none}
#f_header.noJS .secondaryMenu dl:hover dd,#f_header.noJS .secondaryMenu dl.selected:hover dd{display:block}
#f_header .secondaryMenu dd ul{display:block;margin:0 auto;width:992px;padding:0 4px;overflow:hidden;white-space:nowrap;}
#f_header a{color:#000}
#f_header .secondaryMenu a{color:#000}
#f_header .secondaryMenu a:hover{color:#F90}
#f_header .secondaryMenu dl dd,#f_header.noJS .secondaryMenu dl:hover dt,#f_header.noJS .secondaryMenu dl.selected:hover dt,#f_header .secondaryMenu dl.selected dt{background-color:#D1E0F3}
#f_header a{color:#000}
#f_header .secondaryMenu a{color:#fff;!important}
#f_header .secondaryMenu a:hover{color:#F90 !important}
#f_header .secondaryMenu dd li.selected a{color:#DA740D !important}
#f_header .secondaryMenu dl dd,#f_header.noJS .secondaryMenu dl:hover dt,#f_header.noJS .secondaryMenu dl.selected:hover dt,#f_header .secondaryMenu dl.selected dt{background-color:#646464;}
#f_header .secondaryMenu dl dd{margin-left:0px;}


#recherche{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:12px;color:#333;background-color:#fff;height:22px;width:300px;margin:0px;padding:0px;}
input.go{font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:12px;color:#003580;border-width:2px;border-style:solid;border-color:#ccc;padding-left:15px;}
.recherche{margin-top:5px;padding:0;float:left}
.recherche label{display:none}
.recherche p{width:300px;margin:0;padding:2px 5px;background-color:#f8f9fb;border:1px solid #d2d6db;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;overflow:hidden}
.recherche input[type="search"]{border:0;background:0;width:165px;float:left;-webkit-box-sizing:border-box;}
.recherche input[type="search"]:focus{outline:0}


.meteo{width:300px; height:270px; border-bottom: 1px solid #f1890f; padding-bottom:5px}
.meteo_title{width:300px; border-bottom: 2px solid #f1890f; font-size:16px; font-weight:bold;margin-bottom:10px}


.extra .shareTools{float: right;}
.extra .shareTools li{float: left; clear: none; margin: 0 1px;}
.extra .shareTools li a{display: block; height: 18px; width: 18px; background-image: url(img/sprite_LPR.png); background-repeat: no-repeat; background-color: transparent;}
.extra .shareTools li.facebook a{background-position: 0 -20px;}
.extra .shareTools li.facebook a:hover{background-position: 0 -40px;}
.extra .shareTools li.twitter a{background-position: 0 -60px;}
.extra .shareTools li.twitter a:hover{background-position: 0 -80px;}
.extra .shareTools li.google a{background-position: 0 -100px;}
.extra .shareTools li.google a:hover{background-position: 0 -120px;}
.extra{overflow: hidden; font-size: 0.9em; width: 100%; clear: both; background: url(img/bg_point.png) repeat 0 0 transparent; line-height: 18px; height: 18px; margin: 0;}

.extra .shareTools li.comments{margin: 0 2px 0 0;}
.extra .shareTools li.comments a{width: auto; color: #0066CC; background-image: none; line-height: 18px;}
.extra .shareTools li.comments .comment-count{background: url(img/sprite_LPR.png) no-repeat 0 -150px transparent; width: 20px; height: 20px; display: block;}
.extra .shareTools li.comments a .comment-count{color: #FFF; text-align: center; font-weight: bold; }

.extra .publication{line-height: 18px; font-size: 90%; float: left; color: #7D7D7D;}
.extra .viewcount{float: left; margin: 0 0 0 5px; font-weight: bold; border-left: 1px solid #010101; padding: 0 0 0 5px; line-height: 17px;}

.events_top_gris{width:300px;height:120px; margin:0 0 0 0 px;margin-bottom:20px; background-color:#eceaea;font-size:14px;list-style-type:none;margin-bottom:0px;color:#5C514E;font-size:12px;}
.events_top_gris .node{color:#fff;font-size:12px;width:278px;height:21px;line-height:18px;border-bottom-width:thin;background-color:#5d666d;padding:11px;padding-top:5px;padding-bottom:5px;font-family:arial,sans-serif;font-size:125%;}
.events_top_gris .node a{color:#373736;font-size:12px;font-weight:bold;text-align:left;}
.events_top_gris ul{list-style-type:none;margin:0;padding:0;}
.events_top_gris li{background:url(img/seph.gif) left bottom repeat-x;margin-top:5px;padding-bottom:15px;}
.events_top_gris a{font-weight:normal;font-size:11px;color:#5C514E;}

/* end */